﻿This folder is from the address

https://tyoelamatieto.fi/fi/dashboards/pam-kysely/

and includes data compiled from the answers to a survey conducted to members of the Finnish Service Union PAM by the Finnish Institute of Occupational Health within the “Well-being at work and competence in the service sectors” research project. The number of responses to the different options of multiple-choice questions has been calculated and included in the data. 

The shared data includes the response rates of the entire respondent population and the response rates of the respondent populations corresponding to the individual values of eight background variables. This means the number of responses can be filtered based on the background variables. However, the filtering can only be done based on one background variable at a time.

For reasons related to privacy protection, 20% of the answers to each question have been randomly removed from the original survey material, so the number of answers in the shared material may be smaller than the number of answers in the actual data.

Contents:

`pam-kysely-data.csv`:
 - A table containing the number of responses to multiple choice survey questions for both the total respondent population and filtered respondent populations.
 - The meaning of variable and response option codes are listed in the file “variables.json”
 - Columns:
   - `[K2, ikä2022, koulutus2022, sex, K1, K3, K4, K5]`: Background variables. If the value is non-empty, then the row in question contains the response numbers of the group of respondents corresponding to that background variable value.
   - `Kysymys`: Target question code; indicates which question the numbers on the row are for.
   - `[LKM_1, LKM_2, LKM_3, LKM_4, LKM_5, LKM_6, LKM_7]`: The number of replies by response code.
   - `N`: Number of respondents in the filtered respondent population.

`variables.json`:
 - The meaning of the survey questions and their response codes in JSON format.